Subject: Re: [EDUC] réponse de Peillon sur la priorité au logiciel libre dans l'éducation
From: Lionel Allorge <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jan 2014 14:03:07 +0100
List-Id: <educ.april.org>

Bonjour,

Le mercredi 8 janvier 2014 22:31:07 Eric Seigne a écrit :
> > Peut-être devrais-tu écrire un petit texte à destination des candidats
> > que l'on pourrait refiler en annexe ?
> 
> Non seulement je pourrais mais il faudrait, ça fait des années qu'on me
> sollicite pour écrire ... en réalité je préfère "faire" que "dire",
> "coder" que "palabrer" ... mais ça va venir, le fruit commence à être
> mûr, les cheveux blanchissent :p
> 
> Déjà pour commencer je vais prochainement vous raconter comment on
> équipe *toutes* les classes (~130) de ma ville en logiciels libres ... 8
> ans de boulot qui vont enfin arriver au grand jour :)

Tu soulèves un point important. Pour qu'un projet fonctionne il faut le savoir 
faire et le faire savoir. Sinon le projet reste ignoré de la plupart des gens.

Nous avons déjà eu le cas de personnes qui n'étaient pas à l'aise pour 
expliquer leur projet par écrit et ce que nous avons fait, c'est de leur 
proposer de l'enregistrer en audio ou en vidéo. Il est alors possible pour le 
groupe de travail transcription d'en faire une version texte.

Si cela t'intéresse, on doit pouvoir trouver quelqu'un qui puisse 
d'enregistrer en train de présenter ton projet comme tu le ferais pour l'un 
d'entre-nous.

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Priorité au logiciel libre
http://www.april.org/le-parlement-francais-adopte-pour-la-premiere-fois-france-une-disposition-legislative-donnant-la-priorite
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ